@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,800&display=swap');

body {
    background-color: #f6f6f6;
    overflow-x: hidden;
}

.display-4 {
    font-size: 27px;
    line-height: 35px;
    margin-bottom: 30px;
}

.header .col-md-5 {
    font-size: 0.9em;
padding: 35px;
border-radius: 50px 50px 0px 0px;
text-align: center;
margin-top: 127px;
padding-top: 35px; max-width:  98%;
}


.header h1 {
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.2;
    letter-spacing: 0em;
    text-align: center;
}
.big {
    font-size: 1.25em;
    display: block;
    font-family: 'Poppins';
    font-size: 35px;
}

.header-au {
    background: url(https://clicneaprod.vteximg.com.br/arquivos/bg_header_mobile.jpg) no-repeat;
    background-size: contain;
    padding-top: 230px;
    text-align: center;
    margin-left: -15px;
    margin-right: -15px;
}
 .header-au .col-md-5 {
     font-size: 0.9em;
border-radius: 50px 50px 0px 0px;
 }

 .header-au h1 {
     font-size: 1.4em;
     font-weight: 800;
     line-height: 1.2;
     letter-spacing: 0em;
     text-align: center;
 }
 .big {
     font-size: 1.25em;
     display: block;
 }        


.header-au .col-md-7
{margin-right: -15px;}


.boxx2{
    border-radius: 15px;
    border: solid 2px orange;
}

.boxx2 h3 {
    font-size: 2.5em;
}
.boxx2 .col-md-8 {
    padding: 40px;
}

.box-banner img {
    max-width: 100%;
}


section{
    margin-bottom: 150px;
}

.prueba_gabo {
    padding-top: 300px;
    padding-bottom: 300px;
    background-color: aqua;
}

#header_au .header .col-md-5
{
    padding-top: 200px;
    background-color: #47d8f5;
    border-radius: 0px 100px 0px 0px;
}

#header_au h1{

    font-family: Poppins;
font-size: 29px;
font-style: italic;
font-weight: 800;
line-height: 35px;
letter-spacing: 0em;

}

.display-4 {
    font-family: Quicksand;
    font-size: 37px;
    font-style: normal;
    font-weight: 700;
    line-height: 45px;
    letter-spacing: 0em;
    text-align: center;
    margin-bottom: 50px;
}

.extra
{
font-size: 50px;
font-style: italic;
font-weight: 800;
line-height: 61px;
letter-spacing: 0em;
text-align: center;
display: block;margin-bottom: -7px;
font-family: 'Poppins', sans-serif;
}

.cero{
    font-size: 24px;
    font-weight: 300;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: center;
color: #FFA000;
display: block;
}

.dibujo-au {
    margin: 30px;
}

.header-au .col-md-5 {
    background-color: #47d8f5;
    color: white;
    padding: 20px;
}

@media (min-width: 768px) {
   
    .header-au {
        font-family: Quicksand;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    background: url(https://clicneaprod.vteximg.com.br/arquivos/bg_header_v3.jpg) no-repeat;
    background-size: cover;
   align-items: center;
   padding-top: 0%;
       }

       .header-au .col-md-5 {
        padding: 40px;
        border-radius: 140px 0px 0px 100px;
        padding-top: 70px;
    }
        

       /* .header-au{
        background: url(https://clicneaprod.vteximg.com.br/arquivos/bg_header_v2.jpg) no-repeat;
        background-size: contain;
        padding-top: 0px;
        padding-bottom: 0px;
    } */
   
   
   .header-au h1 {
       font-family: Poppins;
       font-size: 55px;
       font-style: italic;
       font-weight: 800;
       line-height: 70px;
       letter-spacing: 0em;
       text-align: left;   color: white;
   }
   
   .big {
    font-size: 45px;
    font-family: 'Poppins';
    line-height: 1.35;
}

    .container-fluid {
padding-left: 0%; 
padding-right: 0%;   }


    #banners_au, #intro_au {
        margin-bottom: 100px;
    }


    .circles{

        margin-top: 50px;
    }
    .circles .ambos, .circles2 .ambos {

        padding: 15px;
        background-color: white;
        border-radius: 50%;
        padding-top: 16px;
        padding-bottom: 20px;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: 12px;
        letter-spacing: 0em;
        text-align: center;
        height: 108px;
        width: 108px;
        margin: auto;

    }

    .ambos .icon{
        height: 55px;
        font-size: 7vw;
    }

    .circles .col, .circles2 .col{
        width: 10%;
        margin-left: 1.25%;
        margin-right: 1.25%;
        text-align: center;
        margin-bottom: 15px;
    }
    
   
    #header_au .header .col-md-5
    {
        padding-top: 50px;

    }

    .col {
      width: 16%;
        float: left;
        margin-left: 2%;
        margin-right: 2%;
    }

    .box_one {
        font-family: Quicksand;
        font-size: 13px;
        font-style: normal;
        font-weight: 700;
        line-height: 17px;
        letter-spacing: 0em;
        text-align: center;
        background-color: white;
        padding: 20px 0px 25px 0px;
        border-radius: 10px;
        margin-top: 10px;
    }



    .box_one .icon {
        display: block;
        margin-bottom: 12px;
    }

    .box3
    {
        padding-top: 30px;
    }
    

.extra2 {
    font-family: Poppins;
    font-size: 51px;
    font-style: italic;
    font-weight: 800;
    letter-spacing: 0em;
    text-align: left;
    display: block;
}
    

  }